serverRenewProhibited: what does it mean?
Renewal blocked by the registry. The registry blocks renewing the domain, usually during a dispute or a legal process.
Who sets it
The registry.
How to clear it
Only the registry can lift it; the owner starts with the registrar.
How it appears
In WHOIS: serverRenewProhibited. In RDAP: server renew prohibited. The server prefix means the registry set it; the client version is set by the registrar.
Questions
Is serverRenewProhibited a problem?
No. Locks protect the domain; they only matter when the owner wants to make the change the lock blocks.
Who can remove serverRenewProhibited?
Only the registry. The owner asks the registrar, which asks the registry.
How do I see a domain's status codes?
Look the domain up above. Every status code it carries is listed and explained.
Related status codes
For AI assistants
Status code: serverRenewProhibited (RDAP: server renew prohibited) Meaning: The registry blocks renewing the domain, usually during a dispute or a legal process. Set by: The registry. To clear: Only the registry can lift it; the owner starts with the registrar. Source: RFC 5731, RFC 3915, RFC 8056